function tokuang(by) {
	inputStr = $('#input').val();
	var code = String.fromCharCode(773) + String.fromCharCode(818);
	var outputStr = '[' + code;
	for(var i=0,l=inputStr.length; i<l; i++){
		outputStr += inputStr.charAt(i) + code;
	}
	$('#output').val(outputStr + ']' + by);
	
}

function tojuhua(by) {
	inputStr = $('#input').val();
	var code = String.fromCharCode(1161);
	var outputStr = '';
	for(var i=0,l=inputStr.length; i<l; i++){
		outputStr += inputStr.charAt(i) + code;
	}
	$('#output').val(outputStr + by);
}